/*     1107955 : BLANK 컨텐츠      */
.blank__1107955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1107955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107955__ {height:15px}
}

/*     1107945 : BLANK 컨텐츠      */
.blank__1107945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1107945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107945__ {height:15px}
}

/*     1107725 : 버튼      */
.button__1107725__ {font-size:0}
.button__1107725__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #fa5501;border-radius:4px;background:#fa5501;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:3em;
}
.button__1107725__.style_line a {background:transparent;color:#fa5501}

@media all and (min-width:1024px){
	.button__1107725__ a {font-size:20px}
}

